Service Desk - Feature #1918

Could you please update the Device 1 Output File
26/05/2025 06:38 PM - Krishna Kanth A

Status: New Start date: 26/05/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please update the Output file generated by the Device 1 File Conversion as per the attached Files.

Kindly refer to the attached files.

History

#1 - 28/05/2025 01:01 PM - Santosh Mutakoduru
- File deleted (OutPut File_Device1.DAT)

#2 - 28/05/2025 01:01 PM - Santosh Mutakoduru
- File deleted (Input File_Device1.txt)

#3 - 28/05/2025 01:01 PM - Santosh Mutakoduru
- File deleted (Latest PCTX File Documentation_Device1.txt)

#4 - 28/05/2025 01:02 PM - Santosh Mutakoduru

- File Latest PCTX File Documentation_Device.txt added
- File Input File_Device.txt added

- File OutPut File_Device.DAT added

#5 - 13/06/2025 10:37 AM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Files

Input File_Device.txt 3.91 KB 28/05/2025 Santosh Mutakoduru
Latest PCTX File Documentation_Device.txt 3.21 KB 28/05/2025 Santosh Mutakoduru
OutPut File_Device.DAT 1.29 KB 28/05/2025 Santosh Mutakoduru
